/**Top menu**/

#horizontal-multilevel-menu,#horizontal-multilevel-menu ul
{
font-family:Verdana, Arial, Helvetica, sans-serif;
margin:0; padding:0;
margin-top:-36px ;
background:#000000;
min-height:27px;
width:100%;
list-style:none;
font-size:12px;
float:left;
}



#horizontal-multilevel-menu li:after
{

}


/*Links*/
#horizontal-multilevel-menu a
{
	display:block;
	padding:5px 10px;
	text-decoration:none;
	text-align:center;
}

#horizontal-multilevel-menu li 
{
	float:left;
}

.a1 ul
{
margin-top: 0px  !important;
}
/*Root items*/
#horizontal-multilevel-menu li a.root-item
{
	color:#fff;
	font-weight:bold;
	/* padding:7px 10px; */
        padding:7px 5px;
}

/*Root menu selected*/
#horizontal-multilevel-menu li a.root-item-selected
{
	background:#2a2a2a;
	color:#fff;
	font-weight:bold;
	padding: 7px 10px;
}

/*Root items: hover*/
#horizontal-multilevel-menu li:hover a.root-item, #horizontal-multilevel-menu li.jshover a.root-item
{
	background:#2a2a2a;
	color:#fff;

}

/*Item-parents*/
#horizontal-multilevel-menu a.parent
{
	background: url(images/arrow.gif) center right no-repeat;
}

/*Denied items*/
#horizontal-multilevel-menu a.denied
{
	background: url(images/lock.gif) center right no-repeat;
}

/*Child-items: hover*/
#horizontal-multilevel-menu li:hover, #horizontal-multilevel-menu li.jshover
{
	background:#f0f0ed;
	color:#fff;
}

/*Child-items selected*/
#horizontal-multilevel-menu li.item-selected
{
	background:#f0f0ed;
	color:#fff;
}

/*Sub-menu box*/
#horizontal-multilevel-menu li ul
{
	position: absolute;
	top: auto;
	display: none;
	z-index: 500;
	height: auto;
	width: 250px;
	background: #EEEEEE;
	border: 1px solid #C1C1C1;
}

/*Sub-menu item box*/
#horizontal-multilevel-menu li li 
{
width:100%;
background: #f9f9f8;
border-bottom:1px solid #cccccc;
}

/*Item link*/
#horizontal-multilevel-menu li ul a
{
	text-align:left;
}

/*Items text color & size */
#horizontal-multilevel-menu li a,
#horizontal-multilevel-menu li:hover li a,
#horizontal-multilevel-menu li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li.jshover li a
{
color:#4F4F4F;
font-weight:normal;
}

/*Items text color & size: hover*/
#horizontal-multilevel-menu li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover a,
#horizontal-multilevel-menu li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover a,
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover a
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li.jshover a
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li.jshover li.jshover a
{
color:#4F4F4F;
}


#horizontal-multilevel-menu li ul ul{margin:-27px 0 0 135px;}


#horizontal-multilevel-menu li:hover ul ul,
#horizontal-multilevel-menu li.jshover ul ul,
#horizontal-multilevel-menu li:hover ul ul ul,
#horizontal-multilevel-menu li.jshover ul ul ul,
#horizontal-multilevel-menu li:hover ul ul ul ul,
#horizontal-multilevel-menu li.jshover ul ul ul ul,
#horizontal-multilevel-menu li:hover ul ul ul ul ul,
#horizontal-multilevel-menu li.jshover ul ul ul ul ul
{
	/*top:-999em;*/
	display:none;
}

#horizontal-multilevel-menu li:hover ul,
#horizontal-multilevel-menu li.jshover ul,
#horizontal-multilevel-menu li li:hover ul,
#horizontal-multilevel-menu li li.jshover ul,
#horizontal-multilevel-menu li li li:hover ul,
#horizontal-multilevel-menu li li li.jshover ul,
#horizontal-multilevel-menu li li li li:hover ul,
#horizontal-multilevel-menu li li li li.jshover ul,
#horizontal-multilevel-menu li li li li li:hover ul,
#horizontal-multilevel-menu li li li li li.jshover ul
{
	/*z-index:1000;
	top:auto;*/
	display:block;
}

div.menu-clear-left
{
	clear:left;
}

/*Item-parents*/
.nuvigod, .nuvigod a.root-item
{
	margin-top: -10px;
/*	background: url(/bitrix/templates/t3n/garmin_bonus_upper.jpg) center right no-repeat !important;*/
}

#horizontal-multilevel-menu  li:hover.nuvigod a.root-item 
{
    color:  #000 !important ;
	background:  #000 !important;
}

#ahmmfd3fbfbceb7d4c823d863ba392cb8f4e6fa360e8{
    color: #64C4FE !important ;
    background: url('/bitrix/templates/t3n/components/bitrix/menu/horizontal_multilevel/images/wtb_menu.gif') left no-repeat  ;
    width:78px;
    text-align: right !important;
   
   padding-left: 9px !important;

}

#lihmmfd3fbfbceb7d4c823d863ba392cb8f4e6fa360e8{
    margin-left: 5px !important;
}

#ahmmfd3fbfbceb7d4c823d863ba392cb8f4e6fa360e8:hover{
    
    background: url('/bitrix/templates/t3n/components/bitrix/menu/horizontal_multilevel/images/wtb_menu_down.gif') left no-repeat #2a2a2a !important;
    color:#FFF !important;

}
#lihmmfd3fbfbceb7d4c823d863ba392cb8f4e6fa360e8:hover{
 background:#000000;
}


#horizontal-multilevel-menu #lihmmfd3fbfbceb7d4c823d863ba392cb8f4e6fa360e8 #ahmmfd3fbfbceb7d4c823d863ba392cb8f4e6fa360e8.root-item-selected
{
	background: url('/bitrix/templates/t3n/components/bitrix/menu/horizontal_multilevel/images/wtb_menu_down.gif') left no-repeat #2a2a2a !important;
	color:#fff !important;
        padding-right: 7px ;
      

}